body {font-size:10pt; line-height:1.3; color:#333;}
img {border:0;}
.block img {display:block; margin:0px; padding:0px;}
table,p,dl,dt,dd,form,h4 {margin:0px; padding:0px; font-size:10pt; line-height:1.3; color:#333;}
#wrap {width:800px; margin:0px auto 15px auto;}
.red {color:#ff3333;}
.cap {padding-left:1em; text-indent:-1em;}
.font8 {font-size:8pt;}
.font10 {font-size:10pt; font-weight:normal;}
.margin-t5{margin-top:5px;}
.margin-t8{margin-top:8px;}
.pagetop {text-align:right;}

#maintitle {margin:4px 0px 0px 0px;} 
h2 {margin:0px; padding:0; height:115px; overflow:hidden;}
#localnavi {padding-right:10px; text-align:right;}
.content,.common {margin:15px auto; width:800px;}
.common {text-align:left;}
.title {margin-bottom:10px;}
h3 {
	margin:0px;
	padding:0px 10px;
	height:28px;
	line-height:28px;
	font-size:12pt;
	font-weight:bold;
}
.distance {margin-right:5px; border:1px solid #000;}
.distance img {margin-right:2px;}

.detail {margin:0px 10px 5px 10px;}
.schedule dt {
	padding:0px 0px 6px 15px;
	height:16px;
	font-weight:bold;
}
.schedule dd {
	margin-left:15px;
	padding-left:3em;
	text-indent:-3em;
}
.schedule dd.line {padding-bottom:3px; background:url(../images/line01.gif) repeat-x bottom;}

dd.annotation {
	margin-top:5px;
	padding:0px;
	text-indent:0px;
	font-size:8pt;
}

.executionday {padding-left:10px;}
.executionday p,.application div {padding:10px; border-left:2px solid;}
.application h4 {margin-bottom:5px;}
	